<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Члены классов - Свойства</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index__5F"></a>- _ -</h3><ul>
<li>_radius
: <a class="el" href="classGridCommandListItem.html#a93b6856d5aa1114a729b5e996face3c6">GridCommandListItem</a>
</li>
</ul>


<h3><a id="index_a"></a>- a -</h3><ul>
<li>attentionGradientEnteredStart
: <a class="el" href="classTheme.html#aa29c0f85350031906a7fdff41c35a148">Theme</a>
</li>
<li>attentionGradientEnteredStop
: <a class="el" href="classTheme.html#ad532350318ef574b5a8cf70799fa444a">Theme</a>
</li>
<li>attentionGradientStandartStart
: <a class="el" href="classTheme.html#ac519021e92683e751672b232741906ed">Theme</a>
</li>
<li>attentionGradientStandartStop
: <a class="el" href="classTheme.html#a9fdb32d738dce41a546e4443e921b92d">Theme</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>background_gradient
: <a class="el" href="classStylishButton.html#ad7b8cc5ab7763dabc0b2cf8a40f72b9a">StylishButton</a>
</li>
<li>backgroundGrad
: <a class="el" href="classGridCommandListItem.html#a062471b77eb8a10e29bceba971884b2f">GridCommandListItem</a>
</li>
<li>backgroundGradientStart
: <a class="el" href="classTheme.html#af675e3594347e48c0550c2e530e3b42a">Theme</a>
</li>
<li>backgroundGradientStop
: <a class="el" href="classTheme.html#a20a0879894e1826f965febc7fa92683a">Theme</a>
</li>
<li>border_color
: <a class="el" href="classGridCommandListItem.html#a2a7670f43764b8e1c60ee9688780a150">GridCommandListItem</a>
, <a class="el" href="classStylishButton.html#a8b72c18c4187cc504fac0c8e74cb690a">StylishButton</a>
</li>
<li>borderColor
: <a class="el" href="classTheme.html#a2c1a355894fd9bf32f03b1c8ab7ebca8">Theme</a>
</li>
<li>button_name
: <a class="el" href="classStylishButton.html#a22efcd1052cd8c3ab5b7d8b8586a79e0">StylishButton</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>categories
: <a class="el" href="classGridCategory.html#aa859085fe298eb0b725e020b600ad08f">GridCategory</a>
</li>
<li>catsTable
: <a class="el" href="classNodesWindow.html#a9836421b9cffabea4d401ebc88dac622">NodesWindow</a>
</li>
<li>coefHeight
: <a class="el" href="classGridCategory.html#a34756d5addc278de25f6a70f860b5796">GridCategory</a>
</li>
<li>coefWidth
: <a class="el" href="classGridCategory.html#ae925775a6c4c33a15a99bf29e00df480">GridCategory</a>
</li>
<li>comand_window_flag
: <a class="el" href="classMain.html#adf46e6d31afdd778e213e32db0fc357e">Main</a>
</li>
<li>countPressed
: <a class="el" href="classErrorDialog.html#a183274a4438fb5fe150fe29d89e64fd9">ErrorDialog</a>
</li>
<li>countReleased
: <a class="el" href="classErrorDialog.html#aba8cbec72f97ca578b307c95a3e13c74">ErrorDialog</a>
</li>
<li>current_date
: <a class="el" href="classMain.html#aa5d2ac1d384ef1b899a897b5f7e1e62b">Main</a>
, <a class="el" href="classReminderWindow.html#a53c21eaca483512908ac9c59342d4aca">ReminderWindow</a>
</li>
<li>current_time
: <a class="el" href="classMain.html#ab79dfa8ceef54fa49410f46aa830173a">Main</a>
, <a class="el" href="classReminderWindow.html#aff09da69d134f2dbee95f472eec11ba4">ReminderWindow</a>
</li>
<li>currentDate
: <a class="el" href="classCalendarDialog.html#a7f356f283ef7602db7d0c7af83323575">CalendarDialog</a>
</li>
<li>currentMainImg
: <a class="el" href="classCharactersTable.html#a682b8b83ed6ceb12c0589c389dc560fb">CharactersTable</a>
</li>
<li>currentState
: <a class="el" href="classGridCommandTable.html#ab5d690921a39f8fe98e3d99cfb7c24a2">GridCommandTable</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>dateArray
: <a class="el" href="classReminderDateTable.html#ad810452e77a4496dce1992c7a4e37c29">ReminderDateTable</a>
</li>
<li>dx
: <a class="el" href="classResizeArea.html#a086f793e2cb45068f9b57ca1ee48f071">ResizeArea</a>
</li>
<li>dy
: <a class="el" href="classResizeArea.html#a56f271a3748d1ab059cdc6d3cb8c7b8c">ResizeArea</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>editSearchCategory
: <a class="el" href="classSearchCategory.html#ae3d8f03eccc8fbaeaeb2b404c5f3eed0">SearchCategory</a>
</li>
<li>emptyString
: <a class="el" href="classSettings.html#a0151f44f2eba8b26213d3cf1b38ddfc7">Settings</a>
</li>
<li>enabled
: <a class="el" href="classQxtGlobalShortcut.html#a17f3d22d85b98f39e85f66183f8d918f">QxtGlobalShortcut</a>
</li>
<li>enabled_value
: <a class="el" href="classReminderTable.html#a76bdfe7803d29056ec0b2b2ffeace1d9">ReminderTable</a>
</li>
<li>entered_gradient
: <a class="el" href="classStylishButton.html#a61ea36551012c1e4550770068b0d640f">StylishButton</a>
</li>
<li>err_name
: <a class="el" href="classErrorDialog.html#a20df88d75fbcff326603c66cc8bb1412">ErrorDialog</a>
</li>
<li>errName
: <a class="el" href="classImageSelectionMenu.html#a302df1b63123e9e339ce234dbf9a4567">ImageSelectionMenu</a>
, <a class="el" href="classNodesWindow.html#a1c61c53fecd778ff55bb6315b3ffac53">NodesWindow</a>
, <a class="el" href="classReminderWindow.html#a5c3f4da49b219a355f59c3580eab98bd">ReminderWindow</a>
</li>
<li>establishedTime
: <a class="el" href="classTimeDialog.html#abd8e3a606288d22f73ef0cb48fc91aca">TimeDialog</a>
</li>
<li>expandedCount
: <a class="el" href="classReminderTable.html#a128aefc7faa69107f3860ef32c35f58e">ReminderTable</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>font_size
: <a class="el" href="classStylishButton.html#a12a19946a7a5966c40ffa467188a0f67">StylishButton</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>gradientEntered
: <a class="el" href="classReminderTable.html#a7a472d91061a9d010096455ad5a45cf0">ReminderTable</a>
</li>
<li>gradientEnteredStart
: <a class="el" href="classTheme.html#abcdd0b82f4b4579b4c4744e001f168b9">Theme</a>
</li>
<li>gradientEnteredStop
: <a class="el" href="classTheme.html#ad1ad2501a2582eed6369f5c95d7147b8">Theme</a>
</li>
<li>gradientStandart
: <a class="el" href="classReminderTable.html#a418f8da9f06d70fb9d9afe00f6468f6d">ReminderTable</a>
</li>
<li>gradientStandartStart
: <a class="el" href="classTheme.html#ab684973dc5d1712aad2e34038bdfc339">Theme</a>
</li>
<li>gradientStandartStop
: <a class="el" href="classTheme.html#a0158c4901a8fc3136fd67804c4ba4611">Theme</a>
</li>
<li>gridFormatItemH
: <a class="el" href="classGridCommandTable.html#a21fed0ada6b5b7552b9ed1ce1d69bef1">GridCommandTable</a>
</li>
<li>gridFormatItemW
: <a class="el" href="classGridCommandTable.html#a07bfce02416fd2c28dedb7f10d418f67">GridCommandTable</a>
</li>
<li>guide_visible
: <a class="el" href="classImageSelectionMenu.html#abe94465a243840fd1247d8c76b06ed83">ImageSelectionMenu</a>
, <a class="el" href="classNodesWindow.html#a4a5ce6c5c96f409815edf8d67016e50e">NodesWindow</a>
, <a class="el" href="classReminderWindow.html#a9c513d3d31f2d0744c1a3836736605d5">ReminderWindow</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>heightCat
: <a class="el" href="classGridCategory.html#a14a12a43f93e349bd3b50d8aa6721f5c">GridCategory</a>
</li>
<li>horFlick
: <a class="el" href="classSearchCategory.html#aa5b3fc08f0e37a0fa642b91fc8d3a19c">SearchCategory</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>ident
: <a class="el" href="classStyle.html#ae1868c1f0bfd6ff9bc6030f60470e4dc">Style</a>
</li>
<li>image_selection_flag
: <a class="el" href="classMain.html#a904edbc5143548b5ae861871ba0c08f4">Main</a>
</li>
<li>image_src
: <a class="el" href="classStylishButton.html#a89c2b472722397912c52dbe07f36a428">StylishButton</a>
</li>
<li>isSelected
: <a class="el" href="classCharactersTable.html#ada97f7b0d9174a2e7e547e9d74e2fa05">CharactersTable</a>
</li>
<li>itemName
: <a class="el" href="classGridCommandListItem.html#a2dfc1153864b14782da6bba6753ea0a8">GridCommandListItem</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>listFormatItemH
: <a class="el" href="classGridCommandTable.html#a684c108764ac4837ddf84ce4041e6c2a">GridCommandTable</a>
</li>
<li>listFormatItemW
: <a class="el" href="classGridCommandTable.html#a0c66d38f8e0776b9c11c45613f65c82a">GridCommandTable</a>
</li>
<li>log
: <a class="el" href="classErrorDialog.html#a0ec37a8db38d1ef1d7a586c7cd9a17ec">ErrorDialog</a>
, <a class="el" href="classImageSelectionMenu.html#acbec18a842629e24715122d57c4c8ad9">ImageSelectionMenu</a>
, <a class="el" href="classNodesWindow.html#a7b297ddf7509e0ce800412c426fa8870">NodesWindow</a>
, <a class="el" href="classReminderWindow.html#a1177ef825775b049de9f28aabb05e22d">ReminderWindow</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>note_window_flag
: <a class="el" href="classMain.html#a7e28ac5dcadfdc55d31efc5a5bdcdb7b">Main</a>
</li>
<li>notifList
: <a class="el" href="classRemindersDialog.html#ac8435b5ca2eae8f4aa2a990845510063">RemindersDialog</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>onlyMessage
: <a class="el" href="classErrorDialog.html#a22e87d1547a8e6f99b3a3641fec677ac">ErrorDialog</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>placeholderTextColor
: <a class="el" href="classTheme.html#ab7a2b8912e8fdeb662a6027c4bebf4d9">Theme</a>
</li>
<li>previousX
: <a class="el" href="classCustomSystemPanel.html#ac6ab46cf03c51a4c24fa5d88f9445a68">CustomSystemPanel</a>
, <a class="el" href="classMain.html#a23c4420e27caa2aa0652bbac6b73f701">Main</a>
, <a class="el" href="classResizeArea.html#a8ca0903f218c2f34c00b6bc3eedb2821">ResizeArea</a>
</li>
<li>previousY
: <a class="el" href="classCustomSystemPanel.html#a666db324353044cfcd4b74fafde9aabb">CustomSystemPanel</a>
, <a class="el" href="classMain.html#a96ac1ad1d3fb92766227f6d97675bd5a">Main</a>
, <a class="el" href="classResizeArea.html#ac5e2c390095efba26d787c5d7ceb6931">ResizeArea</a>
</li>
<li>prevX
: <a class="el" href="classRemindersDialog.html#af37baf5d5f768b3fa211c9051d66260e">RemindersDialog</a>
, <a class="el" href="classStartWindow.html#a976bc593870290ac46982982c4892b44">StartWindow</a>
</li>
<li>prevY
: <a class="el" href="classRemindersDialog.html#ab77faee2e63cc7434191b5c6a49bf072">RemindersDialog</a>
, <a class="el" href="classStartWindow.html#a08d74c4e8038a32dade9b1f24656d6ee">StartWindow</a>
</li>
<li>prompt_text
: <a class="el" href="classGuideRectangle.html#ad74dd277cae2dc62c408bfbe9c76e7ef">GuideRectangle</a>
</li>
<li>proportion
: <a class="el" href="classMain.html#afa6227246f8b374acfeb553caf692644">Main</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>reminder_window_flag
: <a class="el" href="classMain.html#ace756c15ee68f9ba4e9330fae732d924">Main</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>save_clicked
: <a class="el" href="classReminderWindow.html#a2dba4e78942e35e733ffa2b55ea43b61">ReminderWindow</a>
</li>
<li>sdBackgroundBorderColor
: <a class="el" href="classTheme.html#a532362cdc888c86f13b953afdbbb3220">Theme</a>
</li>
<li>sdBackgroundBorderColorPressed
: <a class="el" href="classTheme.html#a1db09dfdf7789f69ddcd14850ec7ddb6">Theme</a>
</li>
<li>sdBackgroundColor
: <a class="el" href="classTheme.html#a0624fe1b5589667725ea944abf30bb59">Theme</a>
</li>
<li>sdIndicatorBorderColor
: <a class="el" href="classTheme.html#a1d87b7675a7a33475194ea46f5f46252">Theme</a>
</li>
<li>sdIndicatorBorderColorChecked
: <a class="el" href="classTheme.html#a658fb51fae4f5961ec4df831c749eae8">Theme</a>
</li>
<li>sdIndicatorColor
: <a class="el" href="classTheme.html#ac0f884684c5e280fb036ae3b0f0f4bf0">Theme</a>
</li>
<li>sdIndicatorColorChecked
: <a class="el" href="classTheme.html#a6e027544b0232b80a5e475ba094dace2">Theme</a>
</li>
<li>sdIndicatorLadenBorderColor
: <a class="el" href="classTheme.html#ac699191620a74c7d60aaab0f77c881bd">Theme</a>
</li>
<li>sdIndicatorLadenColor
: <a class="el" href="classTheme.html#a2cf7086e74d66aa300947eea90105089">Theme</a>
</li>
<li>sdIndicatorLadenColorDown
: <a class="el" href="classTheme.html#a9bc01e644c34ad9f7b64997798fc3b04">Theme</a>
</li>
<li>sdTextColor
: <a class="el" href="classTheme.html#a7370e71ffa5283688a4826bf423701b7">Theme</a>
</li>
<li>sdTextColorDown
: <a class="el" href="classTheme.html#a981e8d1bca0918b1c56202a596bf14db">Theme</a>
</li>
<li>selectDate
: <a class="el" href="classCalendarDialog.html#a9f52b9bc6f3c11a6b6cd7097a037cb56">CalendarDialog</a>
</li>
<li>shortcut
: <a class="el" href="classQxtGlobalShortcut.html#a0960dc6bbc7d3d102d0bf80c3aac7f14">QxtGlobalShortcut</a>
</li>
<li>shortcutHead
: <a class="el" href="classErrorDialog.html#a0cc274bfdf2fe3322640db72d2effd9d">ErrorDialog</a>
</li>
<li>shortcutTail
: <a class="el" href="classErrorDialog.html#a12532ec4c07ef9d70c4844910518317b">ErrorDialog</a>
</li>
<li>startingGradientEnteredStart
: <a class="el" href="classTheme.html#a3912a43180690f81fe73eeae42d4948a">Theme</a>
</li>
<li>startingGradientEnteredStop
: <a class="el" href="classTheme.html#a25578549107930f6a8c7c5bed86e6636">Theme</a>
</li>
<li>startingGradientStandartStart
: <a class="el" href="classTheme.html#a994480ff7aa1690c6f477447e5745514">Theme</a>
</li>
<li>startingGradientStandartStop
: <a class="el" href="classTheme.html#aff8c4954807938bc1c82f82765f66720">Theme</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>table
: <a class="el" href="classCharactersTable.html#a4da9ad8f69f0b2a985c16dcdba0b2d4f">CharactersTable</a>
, <a class="el" href="classGridCommandTable.html#ab69062cf303ce61a7dce478c28533034">GridCommandTable</a>
, <a class="el" href="classImageSelectionMenu.html#a7c4fb7b360f5f292999d15173ac99b80">ImageSelectionMenu</a>
, <a class="el" href="classNodesWindow.html#a7f95ec049d7ec10a7665037efc20642e">NodesWindow</a>
, <a class="el" href="classReminderWindow.html#a49df47bff15de0103422e457700a8498">ReminderWindow</a>
</li>
<li>tableFormatItemH
: <a class="el" href="classGridCommandTable.html#a21ffa8917abf051e1a08aa1cd3b652f3">GridCommandTable</a>
</li>
<li>tableFormatItemW
: <a class="el" href="classGridCommandTable.html#a142163e7d1a98d31eb9e5244a89050b9">GridCommandTable</a>
</li>
<li>text_color
: <a class="el" href="classGridCommandListItem.html#a0e41db460179072f47f7c8424223a8f7">GridCommandListItem</a>
, <a class="el" href="classStylishButton.html#abf03fe8f7570819640e7c80d75fc488b">StylishButton</a>
</li>
<li>textButtonColor
: <a class="el" href="classTheme.html#a07d17f071e46f923bc3acd840d821ba9">Theme</a>
</li>
<li>textColor
: <a class="el" href="classTheme.html#aef37b0f6624777690da96642d2c5556e">Theme</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>visible_value
: <a class="el" href="classMain.html#ac8d59f2667d45b51f1f2e62aaed4ff18">Main</a>
</li>
<li>visibleErrorDialog
: <a class="el" href="classImageSelectionMenu.html#a58715c7a8197299320143524de978e77">ImageSelectionMenu</a>
, <a class="el" href="classNodesWindow.html#a488534adc115d06d1e96ebf3ef1be2f3">NodesWindow</a>
, <a class="el" href="classReminderWindow.html#a537dc8f2d52f59e87be3a2f36a1c4ef3">ReminderWindow</a>
</li>
<li>visibleGeneralWindow
: <a class="el" href="classMain.html#aa19639a0f1e95fa1da1f4d5d0230bb81">Main</a>
</li>
</ul>


<h3><a id="index_w"></a>- w -</h3><ul>
<li>window_id
: <a class="el" href="classCustomSystemPanel.html#af7c769192b1a978dd43b2f58a5fbe23b">CustomSystemPanel</a>
, <a class="el" href="classResizeArea.html#a5de4ad2a345df8bf56511492385dc1ad">ResizeArea</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
